D4Science Infrastructure - Upgrade #11422

Upgrade # 11421 (Completed): D4Science Infrastructure Upgrade to gCube 4.11

/gcube/preprod upgrade to gCube 4.11.0
Mar 12, 2018 05:07 PM - Roberto Cirillo

Status: Completed Start date: Mar 12, 2018
Priority: Normal Due date: Mar 19, 2018
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science infrastructure upgrade to

4.11.0
Infrastructure: Pre-Production
Description
History

#1 - Mar 15, 2018 03:16 PM - Roberto Cirillo
- Due date set to Mar 19, 2018

Hosting Nodes
WHN to upgrade

® (CNR) DONE accounting-service-d.d4science.org

* (CNR) DONE accounting-service1-d.d4science.org

¢ (CNR) DONE dataminer1-pre.d4science.org

e (CNR) DONE dataminer-ghost-t.pre.d4science.org

¢ (CNR) DONE node74.d4science.org (old spd service.)
¢ (CNR) DONE smartexecutor1-d-d4s.d4science.org

e (CNR) DONE thredds-pre.d4science.org

¢ (CNR) DONE workspace-repository-t.pre.d4science.org upgrade home-library webapp

e (NKUA) DONE dewn07.madgik.di.uoa.gr
e (NKUA) DONE dI015.madgik.di.uoa.gr

¢ (NKUA) DONE dI016.madgik.di.uoa.gr

¢ (NKUA) DONE dlI18.di.uoa.gr

e (NKUA) DONE dI19.di.uoa.gr

¢ (NKUA) DONE dI20.di.uoa.gr

¢ (NKUA) DONE dI27.di.uoa.gr

e (NKUA) DONE dI28.di.uoa.gr

Configuration

Smartgears services

e (CNR) DONE accounting-service-d.d4science.org: upgrade accounting service
¢ (CNR) DONE accounting-service1-d.d4science.org: upgrade accounting service
¢ (CNR) DONE dataminer1-pre.d4science.org: upgrade dataminer service

¢ (CNR) DONE dataminer-ghost-t.pre.d4science.org: upgrade dataminer service

¢ (CNR) DONE smartexecutor1-d-d4s.d4science.org upgrade accounting-aggregator plugin available on root-vo scope

¢ (CNR) DONE spd-t.pre.d4science.org: upgrade OS and spd service

¢ (CNR) DONE thredds-pre.d4science.org :upgrade data-transfer service with geotk plugin

¢ (CNR) DONE workspace-repository-t.pre.d4science.org upgrade home-library webapp (upgraded on 21th Feb to the latest release)

¢ (CNR) DONE di016.madgik.di.uoa.gr install regional data collection service

Webapp

¢ (CNR) DONE data-d.d4science.org: upgrade gis-viewer-app and workspace-explorer-app

¢ (CNR) DONE dI016.madgik.di.uoa.gr install regional data collection addin

#3 - Mar 21, 2018 09:49 AM - Roberto Cirillo

- Status changed from New to Planned

#4 - Mar 21, 2018 09:50 AM - Roberto Cirillo

- Status changed from Planned to In Progress
#5 - Mar 21, 2018 12:59 PM - Roberto Cirillo
- % Done changed from 0 to 70

#6 - Mar 21, 2018 03:03 PM - Kostas Kakaletris
- % Done changed from 70 to 90

#7 - Mar 23, 2018 11:27 AM - Kostas Kakaletris
- % Done changed from 90 to 100

#8 - Mar 27, 2018 04:48 PM - Roberto Cirillo

- Status changed from In Progress to Completed
